d.paint.labels(1)

NAME
d.paint.labels - Displays text labels formatted for use with GRASS paint (p.labels, p.map) output to the active frame on the graphics monitor.

SYNOPSIS
d.paint.labels
d.paint.labels help
d.paint.labels labels=string [minreg=float] [maxreg=float]

  Parameters:

labels=string
    Name of label file

minreg=float
    Minimum region size (diagonal) when labels are displayed

maxreg=float
    Maximum region size (diagonal) when labels are displayed

DESCRIPTION
d.paint.labels displays the paint label file name in the active display frame on the graphics monitor. This file can be generated by the labels option in the p.labels program, the d.labels program, or simply created by the user as an ASCII file (using a text editor like vi) and placed in the appropriate /paint/labels directory under the user's current mapset and location (i.e., under $LOCATION/paint/labels).

NOTES
Some of the information stored in the label file is unused by d.paint.labels. The unused information found in a label file is printed to standard output. This extra information is used by such programs as p.labels and ps.map.

SEE ALSO
d.font
d.text
d.title
ps.map
parser

AUTHOR
James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2004/12/05 14:06:31 $

Help Index